Bug 1312411 - Document ipa user-lock and ipa user-status
Document ipa user-lock and ipa user-status
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Aneta Šteflová Petrová
Namita Soman
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2016-02-26 11:09 EST by Aneta Šteflová Petrová
Modified: 2016-04-18 09:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-04-18 09:46:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aneta Šteflová Petrová 2016-02-26 11:09:47 EST
The Linux Domain Identity guide documents unlocking a user account (ipa user-unlock), but not locking it or checking if the user is locked.

We should document ipa user-lock and ipa user-status (shows whether the user is locked).
Comment 2 Aneta Šteflová Petrová 2016-02-29 03:25:54 EST
To disable a user account, ipa user-disable is used; ipa user-lock (mentioned in comment#0) does not exist.

Documentation for ipa user-status has been added.
Comment 4 Aneta Šteflová Petrová 2016-04-18 09:46:10 EDT
The update is available on the Customer Portal.

Note You need to log in before you can comment on or make changes to this bug.